version: 1.0.1
files:
  - url: Ládakereső Setup 1.0.1.exe
    sha512: 98wAY2xwl+ley3jX7eNi8wyPC7LtvpuQNjcWF8D1CmFphXOrH6kwYYe4s8nqHnzSHfY7+SSlSM8N1mFiHgeJAA==
    size: 83623823
path: Ládakereső Setup 1.0.1.exe
sha512: 98wAY2xwl+ley3jX7eNi8wyPC7LtvpuQNjcWF8D1CmFphXOrH6kwYYe4s8nqHnzSHfY7+SSlSM8N1mFiHgeJAA==
releaseDate: '2026-02-11T09:17:55.116Z'
